aside#sidebar {
    display: none !important;
}

#plp {
    max-width: 1200px;
    background: transparent !important;
}

#plp .paginationTop {
    display: inline-block;
}

#plp main,
#plp .plpHeader {
    width: 100% !important;
    background-size: cover;
    border-bottom: 0px;
}

#plp .paginationContainer {
    margin: 0px !important;
    padding: 20px !important;
    border-top: 0px;
}

#plp .filterDisplayToggle {
    display: none;
}

body header > .container > a {
    margin-top: 0px;
}
